/* Start General Style */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    max-width: 1100rem;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

img {
    max-width: 100%;
    display: block;
}

.custom_margin {
    margin-left: 100px;
    margin-right: 100px;
    text-align: center;
}

/* End General Style */

/* Swiper Pagination Custom Styles */
.swiper-pagination-bullet {
    background: #182f2e !important;
    opacity: 1;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    transition: all 0.3s ease;
}



.swiper-pagination-bullet-active {
    background: #C5E96B !important;
    width: 14px;
    height: 14px;
}


.swiper-pagination {
    position: relative;
    bottom: auto;
    left: auto;
    margin-top: 30px;
}

/* End Swiper Pagination Custom Styles */

.custom-scrollbar::-webkit-scrollbar {
    width: 4px;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #e2e2e2;
    border-radius: 10px;
}

#content-area {
    transition: all 0.3s ease-in-out;
}

.fade-in {
    animation: fadeIn 0.4s ease-out;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(5px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: scale(0.9);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}

.animate-fade-in {
    animation: fadeIn 0.3s ease-out;
}

.custom-scrollbar::-webkit-scrollbar {
    width: 4px;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #e2e2e2;
    border-radius: 10px;
}